﻿body{
    background-color:lightgrey;
}

h1{
    text-decoration:underline;
}
h2 {
    text-decoration: underline;
}
h3 {
    text-decoration: underline;
}
h4 {
    text-decoration: underline;
}
h5 {
    text-decoration: underline;
}
p{
    max-width:30%;
}

.indent1{
    margin-left:30px;
}
.indent2{
    margin-left:30px;
}
.indent3 {
    margin-left:30px;
}
.indent4 {
    margin-left:30px;
}
.indent5 {
    margin-left:30px;
}

#end {
    font-size:50px; 
    font-weight:100;
    width:auto;
    text-decoration:underline;
    text-align:center;
    margin-left:35%;
}